/*
Theme Name: La Station Beauté
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Version: 1.0.0
*/

/* =Theme customizations

/* Top menu */
.livraison{
	display:none;
	color:#a8a8a8;
	font-size:32px;
	position:absolute;
	top:25px;
	left:25px;
}

/* Largeur des sous-menu */
.nav li ul,
.nav li ul li{
    width:370px;
}
#top-menu li li a {
    width:350px;
    padding:2px 20px !important;
    font-size:14px !important;	
	line-height:20px !important; 
}

/* Menu */
#main-header .container{
	padding:0px !important;
	z-index:100;
}
#et-top-navigation{
	background:#131314;
}
#top-menu li {
    padding-right:30px;
	padding-top:23px;
}

/************************************************ ACCUEIL - PAGE **************************************************************/

/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°quipe */
#photo-equipe{
    position:relative;
}
#home-equipe{
    position:absolute;
	top:150px;
	left:50px;
}
@media (max-width:1024px) {
	#home-equipe{
		top:0px;
		left:0px;
	}
	.et_mobile_menu li a {
		padding: 1px 5%;
	}	
}

/* Blogue */
#blogue #titre-blogue{
    padding-bottom:0px;
	margin-bottom:0px;
}
#le-blogue img{
    padding:15px;
}
h1{font-size:30px !important}
.mc-banner {
    z-index: 999998 !important;
}
.mc-modal {
    z-index: 999999 !important;
}
.mc-modal-bg {
    z-index: 999995 !important;
}
.mc-layout__modalContent {
    box-shadow: 0 2px 20px 0 rgba(255, 255, 255, 0.5) !important;
}
.widget_custom_html{
    width:100% !important;
}
/*.ld-lesson-topic-list,.ld-content-actions{
	display:none!important;
}
*/

.learndash-wrapper {

}

.learndash-wrapper.ld-modal-open {height: 100vh;z-index: 999999;position: relative;}

.learndash-wrapper.ld-modal-open {
    
   background:rgba(0,0,0,0.7);
}

#main-header, #top-header {

    z-index: 999999!important;
}


.learndash-wrapper .ld-login-modal .ld-login-modal-login {
    z-index: 999;
}

.ld-login-modal-branding img { width:128px; height:128px }


/* Add Icons to Headers & Notifications */
.woocommerce-billing-fields h3:before, h3#order_review_heading:before, h3#phoen_order_review_heading:before {
 font-family: "Material Icons";
 font-size: 27px;
 content: '\E88F'; /* sets default icon to a circled "i" */
 color: #ed9cad;
 padding-right: 10px;
 vertical-align: bottom;
}

h3#order_review_heading:before { content: '\E8CC'; } /* changes the icon set above to a shopping cart for the order */

/* MailPoet Subscribe Fixes */
 .mailpoet-subscription-section {xzz
  padding-top: 50px;
 }
 .mailpoet-subscription-section h3:before { content: '\E0E1'; }

/* Fancy Subscribe Now Btn */
#place_order, #product-5022 > div.clearfix > div.summary.entry-summary > form > button  {
  background-image: radial-gradient(circle at center,#ffffff 0%,#ed9cad 100%)!important;;
  border: transparent;
  color: #333;
  box-shadow: rgba(0, 0, 0, 0.28) 0px 2px 8px 0px;
}

#place_order:hover, #product-5022 > div.clearfix > div.summary.entry-summary > form > button:hover { background-image: radial-gradient(circle at center,#ffffff 0%,#ed9cad 100%)!important; color:#333!important }

/* 2 column layout */
@media (min-width: 981px) {
  .woocommerce { overflow: hidden;}
  .woocommerce:after { clear: both; }
  .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 { width: 100%; }
  .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 { display: none; }
  .woocommerce .col2-set, .woocommerce-page .col2-set { float:left; width: 48%; }
  #order_review_heading, .woocommerce #order_review, .woocommerce-page #order_review { 
    float: left; 
    width:48%; 
    margin-left: 4%; 
  }
}

/* Rounded corners on the WooCommerce "alert" messages */
.woocommerce-error, .woocommerce-info, .woocommerce-message { border-radius: 3px; }

/* Style form fields to look like Divi */
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
  border: none;
  background-color: #eee;
}
.select2-container .select2-selection--single { height: 49px; }
.select2-container--default .select2-selection--single .select2-selection__rendered { 
  line-height: 49px;
  color: #4e4e4e;
  font-weight: bold;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b { margin-top: 8px; }
.select2-container--default .select2-selection--single { 
  background-color: #eee; 
  border: none; 
}

/* some tweaks to simplify the payment method area */
.woocommerce-checkout #payment { background: none!important; }
.woocommerce-checkout #payment ul.payment_methods { border: none; }



#main-content {
    padding-bottom: 160px!important;
}



body #page-container .et_pb_section .et_pb_button  {
  background-image: radial-gradient(circle at center,#ffffff 0%,#ed9cad 100%)!important;;
  border: transparent;
  color: #333;
  box-shadow: rgba(0, 0, 0, 0.28) 0px 2px 8px 0px;
}

body #page-container .et_pb_section .et_pb_button:hover { background-image: radial-gradient(circle at center,#ffffff 0%,#ed9cad 100%)!important; color:#333!important }


.single-sfwd-courses .fb_customer_chat_bubble_animated_no_badge,
.single-sfwd-lessons .fb_customer_chat_bubble_animated_no_badge,
.single-sfwd-topic .fb_customer_chat_bubble_animated_no_badge,
.single-sfwd-quiz .fb_customer_chat_bubble_animated_no_badge,
.single-sfwd-question .fb_customer_chat_bubble_animated_no_badge { 
    display:none!important 
}


body.woocommerce-page 
 div#sidebar {
    display: none;
}

body.woocommerce-page  div#left-area {
    width:100%!important;
}

.css-events-list {
    display:flex;
    justify-content:center;
    align-items: center;
}

.css-events-list > div {
    float:none!important;

}

.css-events-list > div > img {
    /* height:420px; */
    width: auto;
}

#et-boc > div > div > div.et_pb_section.et_pb_section_0.et_section_regular > div > div > div.et_pb_module.et_pb_text.et_pb_text_1.et_pb_text_align_left.et_pb_bg_layout_light,
#et-boc > div > div > div.et_pb_section.et_pb_section_0.et_section_regular > div > div > div.et_pb_module.et_pb_text.et_pb_text_1.et_pb_text_align_left.et_pb_bg_layout_light span {
    background:white;
    color:#333!important;
}

li.product {
    width: 30%!important;
    float: left!important;
    margin:20px 20px 20px 0px!important;
}

.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
    clear:none!important;
}
